@charset "utf-8";
/* CSS Document */

.raw{width:100%; float:left; height:25px; display:block; margin-top:8px; margin-bottom:5px;}
.raw2{width:100%; float:left; height:25px; display:block; margin-top:0px; margin-bottom:5px;}
.raw3{width:100%; float:left; height:auto; display:block; margin-top:0px; margin-bottom:5px;}
.left{float:left; width:120px; height:auto; padding:2px;}
.right{float:right;width:210px; height:auto; padding:2px;}

label{color:#666; font-size:14px; height:28px;
/* padding:3px; */
padding:3px 3px 3px 0;
}

/*selectbox.{border:#D6D6D6 1px solid; background:#FFF; border-radius:5px; -webkit-border-radius:5px;-moz-border-radius:5px;
width:200px; padding:8px 0 8px 10px; color:#999; font-size:13px; font-weight:normal; }*/

.formp{color:#666; font-size:14px; float:left; margin:5px 0 5px 4px;}
.leftp{float:left; margin:6px 5px 0 5px; color:#666; padding:0;}
.margincombo{margin:12px 0 5px 0;}
.comboselect{	
width: 200px;
border: 1px solid #c2c7ce;
font-family: "betasansbold", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5c686b;
text-align: left;
height: 26px;
border-radius: 2px;
behavior: url(PIE.htc);
background: #eeeeee;
padding: 3px;
background: -moz-linear-gradient(#ffffff, #eeeeee);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
-pie-background: linear-gradient(#ffffff, #eeeeee);
background: -o-linear-gradient(#ffffff, #eeeeee);

}

.comboselect2{	
width: 60px;
border: 1px solid #c2c7ce;
font-family: "betasansbold", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5c686b;
text-align: left;
height: 26px;
border-radius: 2px;
behavior: url(PIE.htc);
background: #eeeeee;
padding: 3px;
background: -moz-linear-gradient(#ffffff, #eeeeee);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
-pie-background: linear-gradient(#ffffff, #eeeeee);
background: -o-linear-gradient(#ffffff, #eeeeee);

}

.comboselect3{	
width: 99%;
border: 1px solid #c2c7ce;
font-family: "betasansbold", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5c686b;
text-align: left;
height: 26px;
border-radius: 5px;
behavior: url(PIE.htc);
background: #eeeeee url(img/dwn_arw.png) no-repeat 90% center;
padding: 3px;
background: -moz-linear-gradient(#ffffff, #eeeeee);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
-pie-background: linear-gradient(#ffffff, #eeeeee);
background: -o-linear-gradient(#ffffff, #eeeeee);

}
/*select{background: #eeeeee url(img/dwn_arw.png) no-repeat 90% center;
}*/

.comboselect4{	
border: 1px solid #c2c7ce;
font-family: "betasansbold", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5c686b;
text-align: left;
height: 26px;
border-radius: 2px;
behavior: url(PIE.htc);
background: #eeeeee;
padding: 3px;
background: -moz-linear-gradient(#ffffff, #eeeeee);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
-pie-background: linear-gradient(#ffffff, #eeeeee);
background: -o-linear-gradient(#ffffff, #eeeeee);

}
.width120{width:120px;}
.width300{width:300px;}

input.input-text, textarea {
width: 203px; height:20px;
}
input.input-text2, textarea2 {
width: 115px; height:20px; color:#999; padding-left:5px;
}


    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    input[type="search"],
    input[type="tel"],
    input[type="color"],
    .uneditable-input {
      background-color: #ffffff;
      border: 1px solid #cccccc;
      -webkit-border-radius: 2px;
         -moz-border-radius: 2px;
              border-radius: 2px;
      -webkit-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.075);
         -moz-box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.075);
              box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.075);
      -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
         -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
          -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
           -o-transition: border linear 0.2s, box-shadow linear 0.2s;
              transition: border linear 0.2s, box-shadow linear 0.2s;
              behavior: url(PIE.htc); position:relative
    }
    
    textarea:focus,
    input[type="text"]:focus,
    input[type="password"]:focus,
    input[type="datetime"]:focus,
    input[type="datetime-local"]:focus,
    input[type="date"]:focus,
    input[type="month"]:focus,
    input[type="time"]:focus,
    input[type="week"]:focus,
    input[type="number"]:focus,
    input[type="email"]:focus,
    input[type="url"]:focus,
    input[type="search"]:focus,
    input[type="tel"]:focus,
    input[type="color"]:focus,
    .uneditable-input:focus {
      border-color: rgba(82, 168, 236, 0.8);
      outline: 0;
      outline:0;
      /* IE6-9 */
    
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
         -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
              box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    }


input .styled {
display: none;
}

.left_span {
float: left;
display: block;
margin-left: 15px; height:18px;
}
	
input[type=radio].css-checkbox {
							display:none;
							
						}

						input[type=radio].css-checkbox + label.css-label {
							padding-left:23px;
							height:12px; 
							display:inline-block;
							/*line-height:18px;*/
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:14px;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=radio].css-checkbox:checked + label.css-label {
							background-position: 0 -18px;
						}
						
						
	input[type=checkbox].css-checkbox2 {
							display:none;
							
						}

						input[type=checkbox].css-checkbox2 + label.css-label2 {
							padding-left:23px;
							height:12px; 
							display:inline-block;
							/*line-height:18px;*/
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:14px;
							vertical-align:middle;
							cursor:pointer;

						}

						input[type=checkbox].css-checkbox2:checked + label.css-label2 {
							background-position: 0 -38px;
						}					
						
						label.css-label {
				background-image:url(../img/check.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}

label.css-label2 {
				background-image:url(../img/check2.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
	
	
.left_align{float:left; margin-right:5px; width:auto; display:block; height:auto; }	

.button_wrapper{ width:35%; height:auto; margin:0 auto 0 auto;}

.btn_1{
	background:#f744b1; border:#FDFCEE 1px solid;
	box-shadow: 2px 2px 8px #CCC;
-webkit-box-shadow: 2px 2px 8px #CCC;
-moz-box-shadow: 2px 2px 8px #CCC;
color:#FFF; font-size:13px; text-align:center;
padding:5px 20px 5px 20px;
float:left; width:auto; font-weight:bold;
cursor:pointer; 
border-top-left-radius:10px;
-webkit-border-top-left-radius:10px;

border-top-right-radius:10px;
-webkit-border-top-right-radius:10px;

}

.btn_1:hover{
	text-decoration:none; background:#cc0099;}

.btn_2{
	background:#f744b1; border:#FDFCEE 1px solid;
	box-shadow: 2px 2px 8px #CCC;
-webkit-box-shadow: 2px 2px 8px #CCC;
-moz-box-shadow: 2px 2px 8px #CCC;
color:#FFF; font-size:14px; text-align:center;
padding:5px 20px 5px 20px;
float:left; width:auto; font-weight:bold;
cursor:pointer; 
border-radius:10px;
-webkit-radius:10px;
}

.btn_2:hover{
	text-decoration:none; background:#cc0099;}


.mybtn {
    display: inline-block;
    padding: 0px 10px;
    height: 25px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 25px;
    font-family: Arial,Helvetica,sans-serif;
    color: #FFF;
    text-shadow: 0px 1px 1px #666;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #8DB830;
    background-image: -moz-linear-gradient(center top , #ABCC56, #8DB830);
    background-repeat: repeat-x;
    border-width: 1px;
    border-style: solid;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 2px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    text-decoration: none; cursor:pointer;
}	
.mybtn:hover{
	background-color: #690;
    background-image: -moz-linear-gradient(center top , #9C0, #690);
}
	
.comboselect5{
background: transparent;	
width: 99%;
border: 1px solid #c2c7ce;
font-family: "betasansbold", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #5c686b;
text-align: left;
height: 26px;
border-radius: 5px;
behavior: url(PIE.htc);
background: #eeeeee url(../img/dwn_arw.png) no-repeat 90% center;
padding: 3px;
background: -moz-linear-gradient(#ffffff, #eeeeee);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
-pie-background: linear-gradient(#ffffff, #eeeeee);
background: -o-linear-gradient(#ffffff, #eeeeee);

}
/*.sorrtitem{background: #eeeeee url(../img/dwn_arw.png) no-repeat 90% center;}

.sorrtitem select{
	background: transparent;
   width: 150px;
   padding: 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px;
    -webkit-appearance: none;
	
}*/

.cntct_cntnt {

	float:left;

	margin: 0px 0px 0px 0px;

}

.booking-frm-bg { width: 94%; float:left;background:#f1f1f1; padding: 15px 20px; text-align:left;}



/* === List Styles === */

.booking-frm ul {

    width:590px;

    list-style-type:none;

	list-style-position:outside;

	margin:0px;

	padding:0px;

	float:left !important;

}

.booking-frm li{

	padding: 5px 10px; 

	border-bottom:1px dashed #ccc;

	position:relative;

} 

.booking-frm h3 {

	padding: 10px 0px;

	float: left;

	width: 87%;

	margin: 2px 0px;

	border-bottom:1px solid #b8b8b8;

	font-weight:700; color:#657D86;

}



/* === Form Elements === */

.booking-frm label {

	/*width:180px;*/width:140px;

	margin-top: 3px;

	display:inline-block;

	float:left;

	padding:3px;

	color: #444;

}

.booking-frm .labeling {

	width:80px !important;

	margin-top: 3px !important;

	float:left !important;

	padding:3px !important;

	color: #444 !important;

}

.booking-frm input {

	height:20px; 

	width:220px; 

	padding:5px 8px;

}

.color{color:#069;}

.booking-frm select{

	padding: 5px 0px;

	width: 260px;

	border:1px solid #aaa;

	box-shadow: 0px 0px 3px #ccc, 0 5px 10px #eee inset;

	border-radius:2px;

}

.booking-frm select > option{

	

	border:1px solid #aaa;

	box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;

	border-radius:2px;

}

.booking-frm input[type="radio"]{

	height:20px !important; 

	width:20px !important; 

	float:left !important;

}

.booking-frm textarea {padding:8px; width:220px;}

.booking-frm button {margin-left:224px;}



	/* form element visual styles */

	.booking-frm input, .booking-frm textarea { 

		border:1px solid #aaa;

		box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;

		border-radius:2px;

		padding-right:30px;

		-moz-transition: padding .25s; 

		-webkit-transition: padding .25s; 

		-o-transition: padding .25s;

		transition: padding .25s;

	}

	.booking-frm input:focus, .booking-frm textarea:focus {

		background: #fff; 

		border:1px solid #555; 

		box-shadow: 0 0 3px #aaa; 

		padding-right:70px;

	}

	.booking-frm select:focus {

		background: #fff; 

		border:1px solid #555; 

		box-shadow: 0 0 3px #aaa;

	}

button.submit {

	background-color:#F03;

	background: -webkit-gradient(linear, left top, left bottom, from(#F03), to(#F69));

	background: -webkit-linear-gradient(top, #F03, #F69);

	background: -moz-linear-gradient(top, #F03, #F69);

	background: -ms-linear-gradient(top, #F03, #F69);

	background: -o-linear-gradient(top, #F03, #F69);

	background: linear-gradient(top, #F03, #F69);
	
	-webkit-background-color:#F03;

	-webkit-background: -webkit-gradient(linear, left top, left bottom, from(#F03), to(#F69));

	-webkit-background: -webkit-linear-gradient(top, #F03, #F69);

	-webkit-background: -moz-linear-gradient(top, #F03, #F69);

	-webkit-background: -ms-linear-gradient(top, #F03, #F69);

	-webkit-background: -o-linear-gradient(top, #F03, #F69);

	-webkit-background: linear-gradient(top, #F03, #F69);

	

	border: 1px solid #C30;

	border-bottom: 1px solid #F00;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	-ms-border-radius: 3px;

	-o-border-radius: 3px;

	box-shadow: inset 0 1px 0 0 #C00;

	-webkit-box-shadow: 0 1px 0 0 #C00 inset ;

	-moz-box-shadow: 0 1px 0 0 #C00 inset;

	-ms-box-shadow: 0 1px 0 0 #C00 inset;

	-o-box-shadow: 0 1px 0 0 #C00 inset;

	color: white;

	font-weight: bold;

	padding: 6px 20px;

	text-align: center;

	text-shadow: 0 -1px 0 #165980;
	-webkit-text-shadow: 0 -1px 0 #165980;

}

button.submit:hover {

	opacity:.85;

	cursor: pointer; 

}

button.submit:active {

	border: 1px solid #C30;

	box-shadow: 0 0 10px 5px #C36 inset; 

	-webkit-box-shadow:0 0 10px 5px #C36 inset ;

	-moz-box-shadow: 0 0 10px 5px #C36 inset;

	-ms-box-shadow: 0 0 10px 5px #C36 inset;

	-o-box-shadow: 0 0 10px 5px #C36 inset;

	

}
.book_now{-webkit-border-radius: 5px; border-radius: 5px; width:120px; height:22px; float:left; background:#1A3BA2; color:#fff; font-size:15px ;
	text-align:center;font-family: 'Oswald', sans-serif; text-transform:uppercase;  padding:5px 10px; margin:10px 20px 0px ;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;}
.book_now:hover{ background:#00008C; margin:6px 20px 4px}

/* input[type=button]{-webkit-border-radius: 5px; border-radius: 10px; width:120px; height:auto; float:right; background:#1A3BA2; color:#fff; font-size:15px ;
	text-align:center;font-family: 'Oswald', sans-serif; text-transform:uppercase;  padding:5px 10px; margin:10px 20px 0px ;-webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
cursor:pointer;} */

input[type=button]{-webkit-border-radius: 5px; border-radius: 10px; width:120px; height:auto; float:right; background:#1A3BA2; color:#fff; font-size:15px ;
	text-align:center;font-family: 'Oswald', sans-serif; text-transform:uppercase;  padding:5px 10px; -webkit-transition: all .3s ease-in-out;
-moz-transition: all .3s ease-in-out;
-ms-transition: all .3s ease-in-out;
-o-transition: all .3s ease-in-out;
transition: all .3s ease-in-out;
cursor:pointer;}

input[type=button]:hover{ background:#00008C; margin:6px 20px 4px};

.login_form input {
width: 203px; height:20px;
}
.login_form label{width:100px;}

.login_form input[type="password"] {
width: 50%; height:25px; margin-bottom:10px;
	padding:2px;
}
.login_form input[type="text"]{
	width: 50%; height:25px; margin-bottom:10px;
	padding:2px;
}


.fpw_form label{width:65px;}
.fpw_form input[type="text"]{
	width: 60%; height:25px; margin-bottom:10px;
	padding:2px;
}

.reg_form input[type="text"]{
	width: 50%; height:25px; margin-bottom:10px;
	padding:2px;
}

.reg_form input[type="password"] {
width: 50%; height:25px; margin-bottom:10px;
	padding:2px;
}
.reg_form textarea{width:50%;
min-height:50px; height:auto; padding:2px;}

.reg_form input[type="submit"]{
	margin-top:10px; cursor:pointer;}


.contct_form label{/* width:100px; */}
.contct_form input[type="text"]{
	width: 50%; height:25px; margin-bottom:10px;
	padding:2px;
}
.contct_form textarea{width:50%;
min-height:50px; height:auto; padding:2px;
margin-bottom:10px;
}

.captcha img{
/* float: right; */
float:left;
}
.captcha a{
display: inline-block;
}

.captcha_contact img{
float: right;
/* float:left; */
margin-right: 18%;
}
.captcha_contact a{
display: inline-block;
margin-top: 2%;
margin-left: 1%;
}

#Registration_verifyCode {
  width: 50%;
  height: 25px;
/*   margin-bottom: 23px; */
  margin-bottom: 13px;
  padding: 2px;
}